PENGADIAN EMAS - Bug #15970

Dashboard [UAT] [Android] [Gold Dashboard Page - Detail] Ul Issue ###10197

14 March 2023 03:13 PM - yap chekying

Status: Closed
Priority: Low
Assignee: yap chekying
Category:

Target version:

Start date: 14 March 2023
Due date:

% Done: 0%

Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
1.

Issue: Text size is too big

Expectation: Reduce text size

2.

Issue: Text and Icon size are too big
Expectation: Reduce text and icon size
3.

Issue: "DETAIL" text size is too big

Expectation: Match "DETAIL" text size with "HISTORI TRANSAKSI" text size
History
#2 - 14 March 2023 06:50 PM - aiman baharum
";&-:"lial Cain Loss {0 Polenlial Gaind Loss {0
Relate

#159U8R Fdhi4ize scaling

commited: 806b1b5a74fd83dc1dcea4f9a54605¢c16e5283e9

PURCHASE SELL

#3 - 15March 2023 05:10 PM;-aimap baharum
- AsSiBReaIhaRGetram ailfidh BAh&aN tersap ChekyiJlg-

#4- 20905 2023 0492 /M - yap chokying 1. |

- Status changed from New to Pending Close

#5 - 31 March 2023 03:17 PM - yap chekying

- Filey | 04eng added IDR 4,665,000
- Statuswitingachfrom Pending Close to Assigned: i ¢

- Asé@??@é%%ged from yap chekying to aiman bahm

3. In English Version

Issue: "DETAIL" text size is too big
IDR 90,000 / gram  |DR 290,000 / gram

TRAMSACTION
HISTORY @ o
CIF 1021723363
Ayerage Parchase Prics IDR 889,203.74 / gram
Pegodalan Oullel UPC GANG LONTAR
lalam Denlar Baveah Bas 134,

Expectation: Match "DETAIL" text size with "TRANSACTION HISTORY" text size
https://dev.silverlakemobility.com/redmine/issues/15946

4. In English Version

Issue: "DETAIL" and "TRANSACTION HISTORY" text size are too big

Expectation: Match point (3) text size. "TRANSACTION HISTORY" should be in 1 line
#6 - 03 April 2023 02:52 PM - aiman baharum
PURCHASE SELL

#7 - 03 April 2023 02:56 PM - aiman baharum

- Assignee.changed from aiman baharym:Q yap cheky, iﬁ]g_.-n: |
IDR 290,000 / gram  |DR 920,000 / gram =l
#8 - 03 April 2023 05:10 PM - yap chekying
- Sta hanged from Assigned to Pendin
ARG
